﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31702.278
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "3 - Domain", "3 - Domain", "{5B648D20-3082-4FAB-BBA0-46C2F3B651B6}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "4 - Infra", "4 - Infra", "{758B16A5-6486-4604-8EC3-EC84C7E1A054}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "5 - IoC", "5 - IoC", "{9F22B720-1D26-4B81-BD62-18B4EA47A08B}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Schedule.Infra.Data", "Schedule.Infra.Data\Schedule.Infra.Data.csproj", "{D94F8E71-D1BA-4FAF-85A5-EEFC9B7DFFA0}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Schedule.Domain", "Schedule.Domain\Schedule.Domain.csproj", "{15ECC894-1336-4CC1-8C01-1C700E91A084}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "2 - Application", "2 - Application", "{6D838459-2A15-4037-8AE8-8701E6455A69}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Schedule.IoC", "Schedule.IoC\Schedule.IoC.csproj", "{5A466E20-2529-48A2-A125-DEFD2F9CF2D9}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Schedule.Application", "Schedule.Application\Schedule.Application.csproj", "{F666BDD3-188F-4FFD-8BAA-97D82A3C2B4A}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "1 - Web", "1 - Web", "{CA88289C-C1A7-4EFD-93D8-936C13A0E780}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Schedule.Web", "Schedule.Web\Schedule.Web.csproj", "{81F45860-E1C8-4108-AEF8-15FF9E82CECD}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Schedule.Util", "Schedule.Util\Schedule.Util.csproj", "{A8F39159-A6CF-426B-92D0-3FF45D7D277B}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Teste", "Teste", "{BA70B72E-95FA-420C-81A2-6890D25A7BEC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Testes", "Testes\Testes.csproj", "{A788AF6C-05F4-42A2-AF90-3C4A50C11E15}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D94F8E71-D1BA-4FAF-85A5-EEFC9B7DFFA0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D94F8E71-D1BA-4FAF-85A5-EEFC9B7DFFA0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D94F8E71-D1BA-4FAF-85A5-EEFC9B7DFFA0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D94F8E71-D1BA-4FAF-85A5-EEFC9B7DFFA0}.Release|Any CPU.Build.0 = Release|Any CPU
		{15ECC894-1336-4CC1-8C01-1C700E91A084}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{15ECC894-1336-4CC1-8C01-1C700E91A084}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{15ECC894-1336-4CC1-8C01-1C700E91A084}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{15ECC894-1336-4CC1-8C01-1C700E91A084}.Release|Any CPU.Build.0 = Release|Any CPU
		{5A466E20-2529-48A2-A125-DEFD2F9CF2D9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5A466E20-2529-48A2-A125-DEFD2F9CF2D9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5A466E20-2529-48A2-A125-DEFD2F9CF2D9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5A466E20-2529-48A2-A125-DEFD2F9CF2D9}.Release|Any CPU.Build.0 = Release|Any CPU
		{F666BDD3-188F-4FFD-8BAA-97D82A3C2B4A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F666BDD3-188F-4FFD-8BAA-97D82A3C2B4A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F666BDD3-188F-4FFD-8BAA-97D82A3C2B4A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F666BDD3-188F-4FFD-8BAA-97D82A3C2B4A}.Release|Any CPU.Build.0 = Release|Any CPU
		{81F45860-E1C8-4108-AEF8-15FF9E82CECD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{81F45860-E1C8-4108-AEF8-15FF9E82CECD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{81F45860-E1C8-4108-AEF8-15FF9E82CECD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{81F45860-E1C8-4108-AEF8-15FF9E82CECD}.Release|Any CPU.Build.0 = Release|Any CPU
		{A8F39159-A6CF-426B-92D0-3FF45D7D277B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A8F39159-A6CF-426B-92D0-3FF45D7D277B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A8F39159-A6CF-426B-92D0-3FF45D7D277B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A8F39159-A6CF-426B-92D0-3FF45D7D277B}.Release|Any CPU.Build.0 = Release|Any CPU
		{A788AF6C-05F4-42A2-AF90-3C4A50C11E15}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A788AF6C-05F4-42A2-AF90-3C4A50C11E15}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A788AF6C-05F4-42A2-AF90-3C4A50C11E15}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A788AF6C-05F4-42A2-AF90-3C4A50C11E15}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{D94F8E71-D1BA-4FAF-85A5-EEFC9B7DFFA0} = {758B16A5-6486-4604-8EC3-EC84C7E1A054}
		{15ECC894-1336-4CC1-8C01-1C700E91A084} = {5B648D20-3082-4FAB-BBA0-46C2F3B651B6}
		{5A466E20-2529-48A2-A125-DEFD2F9CF2D9} = {9F22B720-1D26-4B81-BD62-18B4EA47A08B}
		{F666BDD3-188F-4FFD-8BAA-97D82A3C2B4A} = {6D838459-2A15-4037-8AE8-8701E6455A69}
		{81F45860-E1C8-4108-AEF8-15FF9E82CECD} = {CA88289C-C1A7-4EFD-93D8-936C13A0E780}
		{A8F39159-A6CF-426B-92D0-3FF45D7D277B} = {758B16A5-6486-4604-8EC3-EC84C7E1A054}
		{A788AF6C-05F4-42A2-AF90-3C4A50C11E15} = {BA70B72E-95FA-420C-81A2-6890D25A7BEC}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F05D3D84-30D2-43AC-B086-D60D23612F33}
	EndGlobalSection
EndGlobal
